Pokémon GO binnenkort niet meer speelbaar op oudere iOS-toestellen
Erwin Vogelaar

Het nog altijd populaire Pokémon GO is binnenkort niet meer speelbaar op oudere iOS-toestellen zoals de iPhone 5. Dit moet je weten.

Pokémon GO iPhone 5-ondersteuning eindigt

Wil je Pokémon blijven vangen, maar gebruik je nog een oude iPhone? Dan moet je binnenkort upgraden. Pokémon GO-maker Niantic stelt vanaf 28 februari namelijk iOS 11 of nieuwer verplicht voor het gebruik van de app. Gebruikers van toestellen die deze versie van het besturingssysteem niet draaien, hebben dus pech.

Pokémon GO iphone 5

Specifiek gaat het om de iPhone 5 en iPhone 5C, die vanaf eind februari niet meer worden ondersteund. Speel je met een oude iPad? Dan heb je ook een probleempje. De eerste iPad mini, de iPad 2 en derde en vierde generatie van de iPad (allemaal verschenen in 2011 of 2012) worden niet meer ondersteund. Het zijn stuk voor stuk best oude apparaten, maar er is toch een grote kans dat een klein deel van de spelers hierdoor niet meer kan spelen.

Volgens Niantic is deze aanpassing nodig vanwege nieuwe verbeteringen. Voor deze verbeteringen is iOS 11 verplicht. Welke update de ontwikkelaar doorvoert is niet bekend. Mogelijk heeft het te maken met een upgrade voor augmented reality in de app, maar het kan ook iets achter de schermen zijn. Word jij getroffen? Dan zit er dus niets anders op dan over te stappen op een nieuwer toestel.

Pokémon GO en ARKit

Dat iOS de beste plek is om Pokémon GO te spelen, blijkt wel uit de recente toevoeging van ARKit. Hierdoor krijgt de ar-modus van de game een heel nieuw niveau. Zo lijkt het net alsof de Pokémon op de grond staan en daar blijven als je rondloopt. Behalve als je te dichtbij komt, want dan rennen ze weg. Lees meer over Pokémon GO ARKit-update, waar je overigens een iPhone 6S of nieuwer voor nodig hebt.

Lees meer over Pokémon GO

Draag ook bij aan dit artikel

Deel je kennis of stel een vraag. Dat kan anoniem of met een Disqus account.